Skip to main content

jMaki spry accordion error

2 replies [Last post]
jrjorro
Offline
Joined: 2007-03-25
Points: 0

please friends, help me !

Error loading jmaki.widgets.spry.accordion.Widget : id=spry_accordion5
Script: http://localhost:8084/AplicacaoWeb1/resources/spry/accordion/component.js (line:85).
Message: contentHeight is not defined

is whats problem ?

tanks

moisés

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
gmurray71
Offline
Joined: 2003-07-31
Points: 0

Hi moisés,

That was a bug with version .8.3 on IE6 that was fixed in jMaki version .8.3.2. Please check out the latest and let me know if you still have the problem.

You could optionally update the /resources/spry/accordion/component.js with the following:

https://ajax.dev.java.net/source/browse/*checkout*/ajax/ws/jmaki/widgets...

If that doesn't help please let us know.

jrjorro
Offline
Joined: 2007-03-25
Points: 0

-- > Hi gmurray71,

That was a bug with version .8.3 on IE6 that was fixed in jMaki version .8.3.2. Please check out the latest and let me know if you still have the problem.

--> I'm not using IE6. I'm used firefox 1.5, exists problem ?

You could optionally update the /resources/spry/accordion/component.js with the following:

--> Yés, I made download and I made update of the archive

If that doesn't help please let us know.

--> Ok, more did'nt function :( it does not appear more message of error.
--> but also it did not appear nothing in the screen